# Uses of Class
org.kapott.hbci.GV_Result.GVRWPStammData.Entry

Packages that use GVRWPStammData.Entry
Package
Description
org.kapott.hbci.GV_Result
In diesem Package sind Klassen enthalten, die die Ergebnisse von HBCI-Jobs aufnehmen und auswerten.

## Uses of GVRWPStammData.Entry in org.kapott.hbci.GV_Result

Methods in org.kapott.hbci.GV_Result that return GVRWPStammData.Entry
Modifier and Type
Method
Description
`GVRWPStammData.Entry[]`
GVRWPStammData.`getEntries()`